/* Created by Artisteer v4.3.0.60745 */

.responsive body
{
   min-width: 240px;
}
  
.responsive img 
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}  
  
.responsive .art-slansacontent-layout img,
.responsive .art-slansacontent-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .art-slansacontent-layout img 
{
   margin: 1%;
}

.responsive.responsive-phone .art-slansacollage,
.responsive.responsive-tablet .art-slansacollage {
   margin: 0 !important;
}

.responsive .art-slansacontent-layout .art-slansasidebar0, 
.responsive .art-slansacontent-layout .art-slansasidebar1, 
.responsive .art-slansacontent-layout .art-slansasidebar2 
{
   width: auto !important;
}
    
.responsive .art-slansacontent-layout, 
.responsive .art-slansacontent-layout-row, 
.responsive .art-slansalayout-cell 
{
   display: block;
}

.responsive .art-slansacontent-layout, 
.responsive .art-slansacontent-layout-row
{
   padding: 0;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .art-slansavmenublock,
.responsive.responsive-tablet .art-slansablock
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .art-slansaresponsive-embed 
{
   height: 0;
   padding-bottom: 56.25%;
   /* 16:9 */
    position: relative;
}

.responsive .art-slansaresponsive-embed iframe,
.responsive .art-slansaresponsive-embed object,
.responsive .art-slansaresponsive-embed embed
{
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.responsive .art-slansaheader 
{
   width: auto !important;
   max-width: none !important;
   min-height: 100px !important;
   min-width: 0 !important;
   text-align: center;
}

.default-responsive .art-slansaheader 
{
   height: auto;
}

.default-responsive .art-slansaheader *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.default-responsive .art-slansaheader .art-slansaheadline, 
.default-responsive .art-slansaheader .art-slansaslogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
   text-align: center !important;
}
    
.default-responsive .art-slansaheader .art-slansaheadline a, 
.default-responsive .art-slansaheader .art-slansaslogan 
{
   white-space: normal !important;
}

.default-responsive .art-slansaheader .art-slansalogo
{
   display: inline-block;
   margin: auto !important;
   left: auto;
   top: auto !important;
   width: auto;
   height: auto;
}

.responsive .art-slansaheader .art-slansaslidenavigator 
{
   position: absolute;
}

.default-responsive .art-slansaheader .art-slansapositioncontrol 
{
   display: block !important;
   position: relative !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
   margin: 2% auto !important;
   width: auto !important;
   height: auto !important;
}

.responsive .art-slansaheader #art-slansaflash-area
{
   display: none;
}

/* Search and other elements in header element directly */
.default-responsive .art-slansaheader>.art-slansatextblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

.default-responsive .art-slansaheader .art-slansatextblock 
{
   position: relative !important;
   display: block !important;
   margin: auto !important;
   left: 0 !important;
   right: 0 !important;
   top: auto !important;
   height: auto !important;
   width: auto;
   background-image: none;
}

/* '.art-slansaheader *' used noram align, but for '.art-slansatextblock *' we must force align because of preview */
.responsive .art-slansaheader .art-slansatextblock *
{
   text-align: center !important;
}

.default-responsive .art-slansaheader .art-slansashapes > .art-slansatextblock,
.default-responsive .art-slansaheader .art-slansaslide-item > .art-slansatextblock
{
   display: none !important;
}

.default-responsive .art-slansaheader .art-slansashapes > .art-slansatextblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

.default-responsive .art-slansaheader .art-slansaslider .art-slansatextblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

/* For icons like facebook, rss, etc. */
.responsive .art-slansaheader>.art-slansatextblock>div 
{
   width: 100%;
}
.responsive .art-slansasheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none !important;
   margin-right: 1% !important;
   margin-left: 1% !important;
}

#art-slansaresp {
   display: none;
}

@media all and (max-width: 999px)
{
    #art-slansaresp, #art-slansaresp-t { display: block; }
    #art-slansaresp-m { display: none; }
}

@media all and (max-width: 480px)
{
    #art-slansaresp, #art-slansaresp-m { display: block; }
    #art-slansaresp-t { display: none; }
}

#art-slansaresp-desktop {
   display: none;
}
#art-slansaresp-tablet-landscape {
   display: none;
}
#art-slansaresp-tablet-portrait {
   display: none;
}
#art-slansaresp-phone-landscape {
   display: none;
}
#art-slansaresp-phone-portrait {
   display: none;
}

@media (min-width: 1200px)
{
    #art-slansaresp-desktop { display: block; }
}

@media (min-width: 980px) and (max-width: 1199px)
{
    #art-slansaresp-tablet-landscape { display: block; }
}

@media (min-width: 768px) and (max-width: 979px)
{
    #art-slansaresp-tablet-portrait { display: block; }
}

@media (min-width: 480px) and (max-width: 767px)
{
    #art-slansaresp-phone-landscape { display: block; }
}

@media (max-width: 479px)
{
    #art-slansaresp-phone-portrait { display: block; }
}
/* dynamic width nav */
.responsive nav.art-slansanav,
.responsive .art-slansanav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   min-width: 0;
   text-align: left !important;
}

.responsive nav.art-slansanav
{
   min-width: 1%;
}

.responsive .art-slansanav 
{
   padding-left: 0;
   padding-right: 0;
}

/* full width hmenu, instead of inline-block */
.responsive .art-slansanav ul.art-slansahmenu 
{
   float: none;
   text-align: center;
   display: none;
}

/* elements on different lines */
.responsive .art-slansanav ul.art-slansahmenu li,
.responsive .art-slansahmenu-extra1,
.responsive .art-slansahmenu-extra2
{
   float: none;
}
  
/* horizontal margins */
.responsive .art-slansanav ul.art-slansahmenu>li:first-child, 
.responsive .art-slansanav ul.art-slansahmenu>li:last-child, 
.responsive .art-slansanav ul.art-slansahmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .art-slansanav ul.art-slansahmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .art-slansanav ul.art-slansahmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   height: auto;
   white-space: normal;
}

.responsive .art-slansanav ul.art-slansahmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .art-slansanav ul.art-slansahmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .art-slansanav .ext, 
.responsive .art-slansanav ul.art-slansahmenu>li>ul, 
.responsive .art-slansanav ul.art-slansahmenu>li>ul>li,
.responsive .art-slansanav ul.art-slansahmenu>li>ul>li a
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .art-slansanav ul.art-slansahmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .art-slansanav ul.art-slansahmenu li.active>ul
{
   display: block !important;
}
.responsive .art-slansanav ul.art-slansahmenu ul li.active>a
{
   font-weight: bold;
}

.art-slansanav .art-slansamenu-btn 
{
   border: 1px solid #404040;
   border-radius: 3px;
   box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);
   display: none;
   -svg-background: linear-gradient(to bottom, #707070 0, #000 100%);
   background: -ms-linear-gradient(top, #707070 0, #000 100%);
   background: -moz-linear-gradient(top, #707070 0, #000 100%);
   background: -o-linear-gradient(top, #707070 0, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000));
   background: -webkit-linear-gradient(top, #707070 0, #000 100%);
   background: linear-gradient(to bottom, #707070 0, #000 100%);
   margin: 3px;
   outline: none;
   padding: 5px;
   position: relative;
   vertical-align: bottom;
   width: 20px;
}

.art-slansanav .art-slansamenu-btn span 
{
   background: #E0E0E0;
   border-radius: 2px;
   display: block;
   height: 3px;
   margin: 3px 1px;
   position: relative;
   -moz-transition: background .2s;
   -o-transition: background .2s;
   -webkit-transition: background .2s;
   transition: background .2s;
}

.art-slansanav .art-slansamenu-btn:hover span
{
   background: #f3f3f3;
}

.responsive .art-slansanav .art-slansamenu-btn 
{
   display: inline-block;
}

.responsive .art-slansanav .art-slansahmenu.visible 
{
   display: block;
}

.responsive .art-slansanav ul.art-slansahmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .art-slansanav ul.art-slansahmenu ul a
{
   padding-left: 4% !important;
}
.responsive .art-slansanav ul.art-slansahmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .art-slansanav ul.art-slansahmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .art-slansanav ul.art-slansahmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .art-slansanav ul.art-slansahmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}
  
.responsive .art-slansanav ul.art-slansahmenu>li>ul
{
   padding: 1px;
}
  
.responsive .art-slansanav ul.art-slansahmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .art-slansacontent-layout, 
.responsive .art-slansacontent-layout-row, 
.responsive .art-slansalayout-cell 
{
   display: block;
}

.responsive .art-slansalayout-cell 
{
   width: auto !important;
   height: auto !important;
}

.responsive .art-slansacontent-layout:after, 
.responsive .art-slansacontent-layout-row:after, 
.responsive .art-slansalayout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .responsive-tablet-layout-cell,
.responsive.responsive-tablet .art-slansafooter .art-slansacontent-layout .art-slansalayout-cell 
{
   margin: 1%;
   width: 98% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .responsive-layout-row-2 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .art-slansafooter .art-slansacontent-layout .responsive-layout-row-2 .art-slansalayout-cell
{
   width: 48% !important;
}

.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .art-slansafooter .art-slansacontent-layout .responsive-layout-row-3 .art-slansalayout-cell
{
   width: 31% !important;
}
.responsive .art-slansapost
{
   border-radius: 0;
}

.responsive .art-slansafooter-inner
{
   width: auto;
   padding: 2% !important;
}
.responsive .art-slansafooter
{
   margin-top: 1%;
}

